[Bug 67475] Re: Security fix for Qt (3.3, 4.1 and 4.2)

Kai Kasurinen kai.kasurinen at uninea.fi
Sun Oct 22 20:55:27 UTC 2006


** Bug watch added: Debian Bug tracker #394313
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394313

** Also affects: qt-x11-free (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394313
   Importance: Unknown
       Status: Unknown

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2006-4811

-- 
Security fix for Qt (3.3, 4.1 and 4.2)
https://launchpad.net/bugs/67475




More information about the kubuntu-bugs mailing list